<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d8ab28cbd33f1b519496cbfd3fd54fb">
  <dict>
    <!--2024-05-31 14:49:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
